@charset "shift_jis";

#obs {width:735px; text-align:left; margin:0px; padding:0px;}
#obs p {margin-top:0px; margin-bottom:0px;}
#obs ul,ol {list-style-type:circle; margin:1px 0px 2px 15px; padding-left:0px; line-height:130%; color:#666666;}
#obs li {margin:2px 0px 3px 0px; padding:0px;}
#obs blockquote,#obs form {margin-top:0px; margin-bottom:0px;}
#obs b, #obs strong {font-style:normal; font-weight:bold;}
#obs .bold {font-style:normal; font-weight:bold;}
#obs .nonbold {font-style:normal; font-weight:normal;}
#obs .small {font-size:80%; line-height:150%;}
#obs .big {font-size:130%; line-height:125%;}
#obs .txts {line-height:150%;}
#obs .left   {text-align:left;}
#obs .right  {text-align:right;}
#obs .center {text-align:center;}
#obs .red {color:#cc0000;}
#obs .redred {color:#ef0000;}
#obs .silver {color:#666666;}
#obs .aqua {color:#336699;}
#obs .green {color:#336633;}
#obs .orange {color:#ba5d00;}
#obs .blue {color:#003366;}
#obs .black {color:#333333;}
#obs .white {color:#ffffff;}
#obs .emerald {color:#00A474;}
#obs .purple {color:#7d0e66;}

#obs .display-none {display:none;}

#obs .relative {position:relative;}
#obs .relative span.left {position:absolute; top:0; left:0;}
#obs .relative span.center {position:absolute; top:0; left:0; width:100%; text-align:center;}
#obs .relative span.right {position:absolute; top:0; right:0;}

/* BIOS 4日間開催 */
#obs div#bios {
	font-size:75%;
	width:723px;
	border:solid 1px #999999;
	background-color:#eeeeee;
}
#obs #bios table.dayarea{
	margin-left:1.5px;
}
#obs #bios table.dayarea td{
	width:173px;
	border:1px solid #ffffff;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
}
#obs #bios table.semarea{
	margin:-4px 1.5px 1.5px 1.5px ;
	table-layout:fixed;	
}
#obs #bios .semwrap{
	background-color:#ffffff;
	width:175px;
}
#obs #bios .semwrap table{
	table-layout:fixed;	
}
#obs #bios .semnum{
	width:42px;
	max-width:42px;
	min-width:42px;
	height:101px;
	text-align:center;
}
#obs #bios .semtitle{
	width:130px;
	height:50px;
}
#obs #bios .semtitle>p{font-weight:bold; margin:0px 2px;}
#obs #bios .semtime{
	width:130px;
	height:50px;
	background-color:#ffffff;
}
#obs #bios .semtarget{
	background-color:#eeeeee;
	height:40px;
	min-height:40px;
	width:173px;
}
#obs #bios .semmain{
	background-color:#ffffff;
	width:173px;
}
/* BIOS 3日間開催 */
#obs #bios table.dayarea2{
	margin-left:1.5px;
}
#obs #bios table.dayarea2 td{
	width:231px;
	border:1px solid #ffffff;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
}
#obs #bios .semwrap2{
	background-color:#ffffff;
	width:233px;
}
#obs #bios .semwrap2 table{
	table-layout:fixed;	
}
#obs #bios .semnum2{
	width:56px;
	max-width:56px;
	min-width:42px;
	height:101px;
	text-align:center;
}
#obs #bios .semtitle2{
	width:173px;
	height:50px;
}
#obs #bios .semtitle2>p{font-weight:bold; margin:0px 2px;}
#obs #bios .semtime2{
	width:173px;
	height:50px;
	background-color:#ffffff;
}
#obs #bios .semtarget2{
	background-color:#eeeeee;
	height:40px;
	min-height:40px;
	width:233px;
}
#obs #bios .semmain2{
	background-color:#ffffff;
	width:233px;
}
#obs .bios_btn_down:hover {position:relative; top:1px; left:0;}
/* BIOSここまで */

/* BIF用カラー　*/
#obs td.b_blue {background-color:#1ba1e2;}
#obs td.b_brown {background-color:#a05000;}
#obs td.b_green {background-color:#339933;}
#obs td.b_lime {background-color:#a2c139;}
#obs td.b_magenta {background-color:#d80073;}
#obs td.b_orange {background-color:#f09609;}
#obs td.b_pink {background-color:#e671b8;}
#obs td.b_purple {background-color:#a200ff;}
#obs td.b_red {background-color:#e51400;}
#obs td.b_viridian {background-color:#00aba9;}
#obs td.b_black {background-color:#000000;}
#obs td.blue {background-color:#336699;}
#obs td.bc_green {background-color:#22807F;}

#obs .b_blue {color:#1ba1e2;}
#obs .b_brown {color:#a05000;}
#obs .b_green {color:#339933;}
#obs .b_lime {color:#a2c139;}
#obs .b_magenta {color:#d80073;}
#obs .b_orange {color:#f09609;}
#obs .b_pink {color:#e671b8;}
#obs .b_purple {color:#a200ff;}
#obs .b_red {color:#e51400;}
#obs .b_viridian {color:#00aba9;}
#obs .bc_green {color:#22807F;}

/*========== SMILE BS 用 ==========*/
#obs td.b_sb_magenta {background-color:#C2007F;}
#obs td.b_sb_blue {background-color:#2971BF;}
#obs td.b_sb_yellow {background-color:#F9D129;}
#obs td.b_sb_green {background-color:#189948;}

#obs .b_sb_magenta {color:#C2007F;}
#obs .b_sb_blue {color:#2971BF;}
#obs .b_sb_yellow {color:#F9D129;}
#obs .b_sb_green {color:#189948;}
/*=========== ここまで ============*/

/* ここまで　*/

#obs .error {
	background:#ffdddd;
	color:#ff0000;
	margin:0px 0px 5px 0px;
	padding:1px 4px;
}

#obs .spce {
	margin:0em; padding:0em;
	font-size:0px;
	line-height:100%;
}

#obs .btn {
	vertical-align: baseline;
	cursor:pointer;
}
#obs .sp {margin-top:-1em; padding:0px; line-height:100%;}
#obs .line {
	clear:both;
	border-top:solid 1px #cccccc;
	margin-top:5px; line-height:100%;
}
#obs .ten {
	background:url(../img/obs_ten01.gif) repeat-x;
}
#obs .ten2 {
	background:url(../img/obs_ten02.gif) repeat-x;
}

#obs .dott {
	clear:both;
	border-top:dotted 1px #999999;
	margin-top:5px; margin-bottom:-1em; line-height:100%;
	padding-bottom:5px;
}

#obs img.left {
	border:0;
	float:left;
	margin-right:10px;
}
#obs img.right {
	border:0;
	float:right;
	margin-left:10px;
}

#obs .title {
	width:735px;
	margin-bottom:15px;
}

#obs .title h1 {
	float:left;
	width:570px;
	margin-bottom:13px;
	margin-top:5px;
	padding-left:9px;
	border-left:6px solid #f65e00;
	line-height:125%;
	font-weight:bold;
}

#obs .title p {
	float:right;
	width:142px;
	padding-top:5px;
}

#obs .tab {
	clear:both;
	width:735px;
	height:10px;
	background:url(../img/prt_cmn_07.gif) no-repeat;
	font-size:1px;
	margin-top:20px;
}
#obs .subtitle {
	width: 735px;
	background:url(../img/prt_cmn_08.gif) repeat-y;
	border-bottom:3px solid #666666;
	margin-bottom:13px;
}

#obs .subtitle h2 {
	float:none;
	width:725px;
	line-height:120%;
	padding-left:10px;
	padding-bottom:5px;
	font-weight:bold;
}

#obs .tab2 {
	clear:both;
	width:735px;
	height:10px;
	background:url(../img/prt_cmn_07.gif) no-repeat;
	font-size:1px;
	margin-top:20px;
}
#obs .subtitle2 {
	width: 735px;
	background:url(../img/prt_cmn_08.gif) repeat-y;
	border-bottom:3px solid #666666;
	margin-bottom:13px;
}

#obs .subtitle2 h3 {
	float:none;
	width:725px;
	line-height:120%;
	padding-left:10px;
	padding-bottom:5px;
	font-weight:bold;
}

#obs .link_box	{clear:both;
	border-bottom:solid 1px #bebebe;
	border-left:solid 1px #bebebe;
	border-right:solid 1px #bebebe;
	margin-bottom:20px;
	padding:5px 10px;
}

#obs .link_box ul li {
		list-style-type:none;
		margin:5px 10px;
		list-style-image:url(../img/icon_cmn_01.gif);
	}
#obs .link_box .navi_blank {
		list-style-image:url(../img/icon_cmn_16.gif);
	}

#obs .jump_box ul {
	width:725px;
	list-style-type:none;
	margin:0px; padding:0px;
	}
#obs .jump_box li {
	list-style-type:none;
	margin-right: 20px;
	padding-left:13px;
	background: url(../img/icon_cmn_05.gif) no-repeat left center;
	float:left;
	}

#obs .main_warp {
	margin-left:10px;
}

#obs .info	{clear:both;
	border:solid 1px #bebebe;
	margin:10px 0px;
	padding:0.5em 0.7em;
}

#obs .redinfo	{
	clear:both;
	border:solid 1px #c00;
	color:#c00;
	text-align:center;
	margin:10px 0px;
	padding:5px 10px;
}

#obs .info2	{
	clear:both;
	padding:0px 5px;
}
#obs .info2 .ini {clear:both;
	border-left:solid 3px #f65e00;
	border-bottom:dotted 1px #666666;
	margin:7px 0px;
	padding:1px 10px;
	font-weight:bold;
}
#obs .info2 p	{
	padding-left:5px;
	color:#666666;
}
#obs .litype1 {
	list-style-type:circle;
	margin:1px 5px 2px 10px;
	padding-left:5px;
	line-height:130%;
	color:#666666;
}
#obs .litype2 {
	list-style-type:decimal;
	margin:1px 0px 2px 15px;
	padding-left:0px;
	line-height:130%;
	color:#666666;
}

#obs .regst {margin-top:5px; padding:0px;}
#obs .regst table {
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	border:solid 1px #b6b6b6;
}
#obs .regst th, #obs .regst td {
	border:solid 1px #b6b6b6;
	margin:0px; padding:3px 5px;
	text-align:left;
	font-weight:normal;
}
#obs .regst th {background-color:#f5f5f5; color:#333333;}
#obs .regst td {background-color:#ffffff; color:#333333;}

#obs .regst table table {
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	border-style:none;
}
#obs .regst table table th, #obs .regst table table td {
	border-style:none;
	margin:0px; padding:0px;
	text-align:left;
	font-weight:normal;
}


#obs #regst {margin-top:5px; padding:0px;}
#obs #regst table {
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	border:solid 1px #b6b6b6;
}
#obs #regst th, #obs #regst td {
	border:solid 1px #b6b6b6;
	margin:0px; padding:3px 5px;
	text-align:left;
	font-weight:normal;
}
#obs #regst th {background-color:#f5f5f5; color:#333333;}
#obs #regst td {background-color:#ffffff; color:#333333;}

#obs #regst table table {
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	border-style:none;
}
#obs #regst table table th, #obs #regst table table td {
	border-style:none;
	margin:0px; padding:0px;
	text-align:left;
	font-weight:normal;
}

#obs .warp table {
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	border:solid 1px #ffffff;
}
#obs .warp th, #obs .warp td {
	border:solid 1px #ffffff;
	margin:0px; padding:0px;
	text-align:left;
	font-weight:normal;
}

#obs .exwrap {
	width:735px;
	padding:0px;
}
#obs .exwrap .box2left {
	width:370px;
	float:left;
}
#obs .exwrap .box2right {
	width:365px;
	float:right;
	text-align:right;
}
#obs .exwrap .box3left {
	width:240px;
	float:left;
}
#obs .exwrap .box3center {
	width:255px;
	float:left;
	text-align:center;
}
#obs .exwrap .box3right {
	width:245px;
	float:right;
	text-align:right;
}

#obs .num {list-style-type:decimal; margin:1px 0px 2px 25px; padding-left:0px; line-height:130%; color:#666666;}

#obs .b002 ul li {
	list-style-type:none;
	margin-bottom:4px;
	line-height:130%;
	background:url(../img/icon_cmn_16.gif) left 3px no-repeat;
	padding-left:11px;
}

#obs span.nobr {white-space:nowrap;}
#obs p.nobr span {white-space:nowrap;}

#obs .blank {
	background:url(/common/img/icon_cmn_16.gif) 0% 50% no-repeat;
	padding-left:12px;
}
#obs a.anc {
	background:url(/common/img/icon_cmn_05.gif) 0% 50% no-repeat;
	padding-left:12px;
}

